<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data ID="0" X="360" Y="40" IsFlippedY="false" />
	<Data ID="1" X="1000" Y="40" IsFlippedY="false" />
	<Data ID="2" X="1000" Y="680" IsFlippedY="true" />
	<Data ID="3" X="360" Y="680" IsFlippedY="true" />
</Root>